{
    "key": "alexscaves_thornwood_branch",
    "category": "fibre",
    "primary": 5.4,
    "secondary": 2.5,
    "tertiary": 4.2,
    "durability": 362,
    "integrityCost": 2,
    "integrityGain": 5,
    "magicCapacity": 15,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "41382f",
        "texture": "41382f"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "alexscaves:thornwood_branch" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    },
    "effects": {
        "unbreaking": 3,
        "art_of_forging:retribution": [ 15, 5 ]
    }
}